Author Topic: Upgrade patch from 1.1.4 to 1.1.8  (Read 2687 times)

Burnman

  • Beginner
  • *
  • Posts: 6
Upgrade patch from 1.1.4 to 1.1.8
« on: April 01, 2011, 20:29:42 pm »
If I'm posting in the wrong area please tell me where I can post, this site has to many post but now answers.
I'm one of the many people trying to update my virtuemart.
First I'm using joomla version 1.5.14, could this be an issue to why virtuemarts back end doesn't see any updates?
I'm also running virtuemart 1.1.4. I've tried downloading the patch and updating it, but this doesn't do anything.
Also do I need to update any extensions as well?

I just got hired to work on a friends site, so I'm still awaiting to hear back from them to see what technical issue they're having, but for now I just need to know how to go about updating virtuemart 1.1.4 to the latest version available. By the way, which one should I be upgrading to, seeing that the page containing the link to 1.1.8 give me a "404 The page you were trying to access doesn't exist or has been removed."

I'd appreciate any feedback on this.

Joseph Kwan

  • Advanced
  • Full Member
  • *****
  • Posts: 2344
Re: Upgrade patch from 1.1.4 to 1.1.8
« Reply #1 on: April 02, 2011, 09:38:41 am »
Joomla/VM Upgrade Services. Problems with your migration? We can help.
Custom extensions to VM. Performance Tuning. Template modifications and advices.
Pay service to make VM work according to your needs. Your Joomla/VM solutions are just a PM away.